This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 445236 - (CVE-2008-1996) CVE-2008-1996 licq: DoS via large number of connections
CVE-2008-1996 licq: DoS via large number of connections
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=cve,reported=20080428,public=2...
: Security
Depends On: 445237 445238 445239
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 12:42 EDT by Tomas Hoger
Modified: 2008-07-28 02:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.5-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-26 01:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-05-05 12:42:06 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-1996 to the following vulnerability:

licq before 1.3.6 allows remote attackers to cause a denial of service (file-descriptor exhaustion and application crash) via a large number of connections.

Refences:
http://www.licq.org/ticket/1623
http://www.licq.org/changeset/6146
http://www.securityfocus.com/archive/1/490563
http://www.securityfocus.com/archive/1/490711
http://www.securityfocus.com/bid/28679
http://seclists.org/bugtraq/2008/Apr/0100.html
Comment 2 Fedora Update System 2008-05-12 09:19:09 EDT
licq-1.3.4-9.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-12 09:24:24 EDT
licq-1.3.5-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-12 09:49:58 EDT
licq-1.3.4-8.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-05-13 11:28:42 EDT
licq-1.3.5-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-14 18:09:39 EDT
licq-1.3.4-9.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-14 18:09:55 EDT
licq-1.3.4-8.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.